#slider-text{
  padding-top: 40px;
  display: block;
}
#slider-text .col-md-6{
  overflow: hidden;
}

#slider-text h2 {
  /*font-family: 'Josefin Sans', sans-serif;*/
  font-weight: 400;
  font-size: 30px;
  letter-spacing: 7px;
  margin: 30px auto;
  padding-left: 40px;
}
#slider-text h2::after{
  /*border-top: 2px solid #c7c7c7;*/
  margin-right: 1px;
  content: "";
  position: absolute;
  bottom: 35px;
  width: 100%;
  }

.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}

.info{
	margin-top: 22px;
	margin-bottom: 6px;
}
.info .name{
	/*font-size: 18px;
	font-weight: 600;
	margin-bottom: 2px;*/
}
.info .degination{
    font-size: 0.9em;
    font-weight: 300;
    font-style: italic;
    color: #8B8B8B;
    /*margin-bottom: 11px;*/
    text-decoration: line-through;
    text-align: right;
    position: relative;
    top: 4px;
    width:50%;
}

.saleRpiceBnr{
    color: #ef4b5d;
    text-align: left;
    font-size: 1.2em;	
    width:50%;
}

.imgCarousel{
	border-radius: 0;
    /* border-bottom-left-radius: 0; */
    /* border-bottom-right-radius: 0; */
    /* border: none!important; */
    border-bottom: 1px solid #dc354582!important;
}

.social-connect a {
    color: #6c757d;
}

.social-connect a:hover {
    color: black;
}

.badgeSale {
    background: #f3142d;
    position: absolute;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    /* line-height: 27px; */
    font-weight: 300;
    font-size: 14px;
    border: 3px solid #FFF;
    box-shadow: 0 0 0 1px #f3142d;
    /* top: 3px; */
    /* left: 9px; */
    color: #fff;
    padding: 6px 0px;
    text-align: center;
    margin: 7px 7px;
}

.badgeNew {
    background: var(--primary);
    position: absolute;
    height: 25px;
    width: 42px;
    /* float: left; */
    /* border-radius: 16%; */
    line-height: 19px;
    /* font-family: 'Josefin Sans', sans-serif; */
    font-weight: 300;
    font-size: 14px;
    border: 3px solid var(--primary);
    /* box-shadow: 0 0 0 1px #b20c0c; */
    /* top: -216px; */
    /* left: 178px; */
    padding: 0px 0px;
    color: #fff;
    text-align: center;
    margin: 8px 75px;
}
